version: 0.1.1031-staging
files:
  - url: Skymed-0.1.1031-staging-mac.zip
    sha512: lJGSaL06l+CBveuuBBBBtg5u/oWTMYAv4wsvEJVc7T/KXyHGS2Xvdb+tDaW4ve4fPI75RlfxGiODypJ1pl1vPw==
    size: 119025629
  - url: Skymed-0.1.1031-staging.dmg
    sha512: Hzu0IUOFhqyWXcrekpJqUjBLPWQLLfbbl0nvpRot1ebdQrefi2z0X7oPeULaVJ/o8SrhuZJejFmWNf5iL2Akgw==
    size: 124557954
path: Skymed-0.1.1031-staging-mac.zip
sha512: lJGSaL06l+CBveuuBBBBtg5u/oWTMYAv4wsvEJVc7T/KXyHGS2Xvdb+tDaW4ve4fPI75RlfxGiODypJ1pl1vPw==
releaseDate: '2025-04-09T08:41:40.602Z'
